<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="56dp"
    android:height="56dp"
    android:viewportWidth="56"
    android:viewportHeight="56">
  <path
      android:pathData="M28,28m-28,0a28,28 0,1 1,56 0a28,28 0,1 1,-56 0"
      android:fillColor="#ffffff"/>
  <path
      android:pathData="M20.26,16V37.039H40.422"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ED606A"
      android:strokeLineCap="square"/>
  <path
      android:pathData="M36.039,40.545V20.383H15"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ED606A"
      android:strokeLineCap="square"/>
  <path
      android:pathData="M23.766,33.533L38.669,17.753"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ED606A"
      android:strokeLineCap="square"/>
</vector>
